class AddPShipTourTruckToPDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :p_documents, :p_ship_tour_truck_id, :integer
    add_column :p_documents, :canceled, :boolean, :default => false
  end
end
